Subject: Sales Breakdown
From: "Ryan Dooley" <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Cc: "Angela Edstrom" <[email-masked]>
Date: Tue, 31 Aug 2010 08:14:20 -0400

Joey,

Good morning gentlemen.

We are wanting to introduce the new commission structure to the floor today
at 11:00, but will need additional stats to reference prior to the meeting.
Could you give me a breakdown of total sets sold per rep (both $49 and
$59) for March and April as well as total number of those sales that
actually paid.  I want to be able to show commissions paid the current way,
show the costs associated with cancelled orders as well as show how
commissions will look under the new structure.

Mike,

Could you give me a breakdown of total commissions paid to each rep for the
months of March and April as well as the hours associated with those
commissions?

Thank you!